/*Card with top at top right*/

.shape {
    border-style: solid;
    border-width: 0 70px 40px 0;
    float: right;
    height: 0px;
    width: 0px;
    -ms-transform: rotate(360deg);
    /* IE 9 */
    /* Opera 10.5 */
    -webkit-transform: rotate(360deg);
    /* Safari and Chrome */
    transform: rotate(360deg);
}

.offer {
    background: #fff;
    border: 1px solid #ddd;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
            box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    margin: 15px 0;
    overflow: hidden;
}

.offer:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: rotate scale(1.1);
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.shape {
    border-color: rgba(255, 255, 255, 0) #d9534f rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}

.offer-radius {
    border-radius: 7px;
}

.offer-primary {
    border-color: #428bca;
}

.offer-primary .shape {
    border-color: transparent #428bca transparent transparent;
}

.shape-text {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    right: -40px;
    top: 2px;
    white-space: nowrap;
    -ms-transform: rotate(30deg);
    /* IE 9 */
    /* Opera 10.5 */
    -webkit-transform: rotate(30deg);
    /* Safari and Chrome */
    transform: rotate(30deg);
}

.offer-content {
    padding: 0 20px 10px;
}

.thumbnail {
    padding: 0;
    margin: 10px 0;
}

.thumbnail img {
    max-width: auto;
    height: 130px;
}

.name {
    font-size: 1.5rem;
    font-weight: 600;
}

.nomarg {
    margin: 0 !important;
    padding: 0 !important;
}

.category-item {
    background: #fff;
    border-radius: 7px;
    padding: 2rem;
    margin: 3rem;
}

.qual, .quan {
    margin: 0.8rem 0;
    width: 100%;
    border: none;
    border-bottom: 2px #cecece solid;
}

b {
    font-size: 1.8rem;
}

.proddet a {
    margin: 10px 0;
}

.progress {
    padding: 0;
    margin: 0 !important;
}

.smmarg {
    margin: 10px 0 !important;
}

.smpad {
    padding: 10px;
}

.valign {
    vertical-align: center;
     
}

.vl {
    border-right: 3px #55b540 solid;
}

.progress-bar {
    background-color: #ff9d00;
}